/*download page*/

.topnav {
    width: 100%;
    padding: 40px 28px 25px 0;
}

ul.topnav {
    padding: 0;
    margin: 0;
    font-size: 1em;
    line-height: 0.5em;
    list-style: none;
}

ul.topnav li {
    line-height: 0.1em;
    margin-bottom: 1px;
}

ul.topnav li:last-child a {
    border-bottom: 0;
}

.topnav li a {
    line-height: 36px;
    font-size: 18px;
    padding: 5px 8px;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    outline: none;
    background: #00903E;
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

/*ul.topnav li.active > a,*/
ul.topnav li a:hover {
    background-color: #444444;
    color: #fff;
}
ul.topnav li.active > a::before {
    content: '';
    background-image: url('../images/checkbox-white.png');
/*    background-image: url('../images/vegetable-icon-black.gif');*/
    width: 24px;
    height: 40px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    top: 5px;
    right: 15px;
    background-position: center center;
}
.topnav li a img {
    width: 48px;
    height: 36px;
    object-fit: cover;
}
ul.topnav ul {
    margin: 0;
    padding: 6px 00px;
    display: none;
    list-style-type: none;
    display: block;
}

ul.topnav ul li {
    padding: 0;
    clear: both;
    margin: 0;
}

ul.topnav ul li a {
    padding-left: 20px;
    font-size: 16px;
    font-weight: 400;
    padding-right: 10px;
    line-height: 30px;
    color: #000;
    background: #fff;
    border-color: rgba(0, 144, 62, 0.2);
}

ul.topnav ul li.active a,
ul.topnav ul li a:hover {
    background-color: transparent;
    color: #00903E;
}
ul.topnav ul li.active > a::before {
    background-image: url('../images/vegetable-icon.gif');
    background-image: url('../images/pointer.png');
}
ul.topnav ul ul li a {
    padding-left: 10px;
    line-height: 27px;
}

ul.topnav ul ul li a:hover {
    background-color: #e08f70;
    color: #fff;
}

ul.topnav span {
    float: right;
    font-size: 14px;
}

/* popup image */

.download_page {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    border: 1px solid #f2f2f2;
    padding-right: 20px;
}


.download_page .side-bar {
    width: 345px;
    padding: 10px;
    background: rgba(0, 144, 62, 0.2);
    margin-right: 10px;
}

.download_page .side-content {
    width: 67.9%;
    overflow: hidden;
}

.download_page .side-content h2 {
    font-size: 40px;
}
.download_page .side-content h3 {
    border-bottom: 1px solid;
}
.download_page .side-content p {
    margin-bottom: 20px;
}
.download_page .side-content ul {
    margin-bottom: 20px;
}
.download_page .side-content ul li {
    padding-left: 0;
    margin-left: 20px;
    font-size: 16px;
    margin-bottom: 5px;
}

ul.topnav ul {
    padding: 0px 0px;
    background: #f3f3f3;
}

.read-more.vc_btn3-inline:before {
    content: '';
    display: block;
    clear: both;
}

.vc_col-sm-12 {
    overflow: hidden;
    clear: both;
    width: 100%;
}


.zip_files a {
    padding-bottom: 0 !important;
}

.zip_files {
    margin-top: 20px;
    float: right;
}

/*.file img:hover {
    border: 1px solid #e08f70;
}*/

hr {
    margin: 20px 0;
}

hr.download_all_files {
    float: left;
    width: 100%;
    background: transparent;
    background-color: #ccc;
    height: 0.5px;
}

.file {
    margin-bottom: 20px;
    display: inline-block;
}

.popup_container h4 { font-size:14px; }


.side-content .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.3%;
}
.side-content .flex .vc_col-sm-3 { width:24%; }
.side-content .flex .vc_col-sm-4 { width: 32.4%; }
.popup_container.pdf-file {
    display: flex;
    align-items: center;
    gap: 10px;
}
.kleuren .flex a.file_popup {
    font-size: 14px;
    font-weight: 600;
    display: flex;
    gap: 5px;
    line-height: 1;
    align-items: center;
}
.kleuren .flex img { width:50%; }
.gallery .file img { max-height:400px; }

.dwg_container {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 80px;
}
.popup_container {
    margin-bottom: 30px;
}
.popup_container a.file_popup {
    margin-bottom: 5px;
    display: block;
}



.single-product {
    display: flex;
    gap: 40px;
    padding-top: 20px;
}
.single-product__img {
    width: 40%;
}
.single-product__content {
    width: 60%;
}
.single-product__content ul {
    margin-left: 0;
    padding-left: 0;
    margin-top: 10px;
}

li.parent a {
    padding-left: 20px;
}
li.parent > a > img {
    display: none;
}
.sub_parent li a {
    overflow: hidden;
}
.sub_parent li a img {
    width: 40px;
    height: 40px;
    object-fit: contain;
    transform: scale(1.5);
    margin-right: 10px;
}

@media (min-width: 768px) and (max-width: 991px){
    .side-content .flex .vc_col-sm-3 { width:49.3%; }
    .side-content .flex .vc_col-sm-4 { width: 49.3%; }
    
}

@media screen and (max-width: 767px){
    .download_page,
    .single-product { flex-direction: column; padding-right:0; }
    .download_page .side-bar,
    .download_page .side-content,
    .single-product__img,
    .single-product__content {
        width: 100%;
    }
}